<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingDefaultResource">
    <item android:state_enabled="true" android:state_pressed="true">
        <shape>
            <corners android:radius="6dp" />
            <solid android:color="@color/platform_color_E6E6E6" />
        </shape>
    </item>


    <item android:state_enabled="true" android:state_pressed="false">
        <shape>
            <corners android:radius="6dp" />
            <solid android:color="@color/im_white" />
        </shape>
    </item>

</selector>
